#NoiseCapture export header file
#Fri Jun 18 20:33:57 GMT+02:00 2021
uuid=74edc302-fc5c-4472-9a84-bb87041db366
version_number=55
method_calibration=None
build_date=1616148515648
pleasantness=0
device_manufacturer=samsung
record_utc=1624022652558
version_name=1.2.19
user_profile=NOVICE
time_length=8700
device_model=SM-G930F
leq_mean=64.55
gain_calibration=0.00
tags=road
device_product=heroltexx
